"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.CommitteeProcessStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const CommitteeProcessStatusEnums = {
    MainSubjectPending: {
        value: 100,
        th: "รอแจ้งแต่งตั้งประธานชุดวิชา",
        en: "รอแจ้งแต่งตั้งประธานชุดวิชา",
    },
    MainSubjectProceeding: {
        value: 200,
        th: "แจ้งแต่งตั้งประธานชุดวิชา",
        en: "แจ้งแต่งตั้งประธานชุดวิชา",
    },
    MainSubjectConfirm: {
        value: 300,
        th: "ยืนยันการแต่งตั้งประธานชุดวิชา",
        en: "ยืนยันการแต่งตั้งประธานชุดวิชา",
    },
    CommitteeConfirmByMainSubject: {
        value: 400,
        th: "ยืนยันการแต่งตั้งคณะกรรมการจากประธานชุดวิชา",
        en: "ยืนยันการแต่งตั้งคณะกรรมการจากประธานชุดวิชา",
    },
    CommitteeUpdate: {
        value: 800,
        th: "แจ้งปรับปรุงข้อมูลการแต่งตั้งคณะกรรมการ",
        en: "แจ้งปรับปรุงข้อมูลการแต่งตั้งคณะกรรมการ",
    },
    CommitteeConfirmByMainOrganization: {
        value: 900,
        th: "ยืนยันการแต่งตั้งคณะกรรมการจากประธานสาขาวิชา",
        en: "ยืนยันการแต่งตั้งคณะกรรมการจากประธานสาขาวิชา",
    },
    None: {
        value: 8000,
        th: "ไม่มีการกำหนด",
        en: "ไม่มีการกำหนด",
    },
};
exports.CommitteeProcessStatusType = new enumsClass_1.Enums(CommitteeProcessStatusEnums);
//# sourceMappingURL=CommitteeProcessStatusEnums.js.map