import { Enums } from "../enumsClass";
export declare const ContentType: Enums<{
    readonly Word: {
        readonly value: 10;
        readonly th: "Microsoft Word";
        readonly en: "Microsoft Word";
    };
    readonly Hypertext: {
        readonly value: 20;
        readonly th: "Hypertext";
        readonly en: "Hypertext";
    };
    readonly PlainText: {
        readonly value: 30;
        readonly th: "Plain Text";
        readonly en: "Plain Text";
    };
    readonly Pdf: {
        readonly value: 40;
        readonly th: "PDF";
        readonly en: "PDF";
    };
    readonly Svg: {
        readonly value: 50;
        readonly th: "SVG";
        readonly en: "SVG";
    };
    readonly Multimedia: {
        readonly value: 60;
        readonly th: "Multimedia";
        readonly en: "Multimedia";
    };
    readonly Picture: {
        readonly value: 70;
        readonly th: "Picture";
        readonly en: "Picture";
    };
    readonly Excel: {
        readonly value: 80;
        readonly th: "Microsoft Excel";
        readonly en: "Microsoft Excel";
    };
    readonly PowerPoint: {
        readonly value: 90;
        readonly th: "Power Point";
        readonly en: "Power Point";
    };
}>;
