"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.DataStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const DataStatusEnums = {
    New: {
        value: 0,
        th: "ใหม่",
        en: "New",
    },
    Use: {
        value: 100,
        th: "ใช้งานได้ แก้ไขได้",
        en: "Enable",
    },
    Lock: {
        value: 101,
        th: "ใช้งานได้ แก้ไขได้ แต่ห้ามยกเลิกข้อมูล",
        en: "Lock",
    },
    Permanent: {
        value: 111,
        th: "ใช้งานได้ ห้ามแก้ไข ห้ามยกเลิกข้อมูล",
        en: "Permanent",
    },
    Pause: {
        value: 211,
        th: "ห้ามใช้งานชั่วคราว",
        en: "Pause",
    },
    Disable: {
        value: 411,
        th: "ยกเลิก",
        en: "Disable",
    },
    Delete: {
        value: 511,
        th: "ข้อมูลถูกลบ รอการนำออก",
        en: "Deleted",
    },
};
exports.DataStatusType = new enumsClass_1.Enums(DataStatusEnums);
//# sourceMappingURL=DataStatusEnums.js.map