import { Enums } from "../enumsClass";
export declare const ExamPlanSubjectStatusType: Enums<{
    readonly New: {
        readonly value: 100;
        readonly th: "กำหนดชุดวิชา/แบบทดสอบ เข้าแผนการจัดทำแบบทดสอบ";
        readonly en: "กำหนดชุดวิชา/แบบทดสอบ เข้าแผนการจัดทำแบบทดสอบ";
    };
    readonly ConfirmCommittee: {
        readonly value: 200;
        readonly th: "ยืนยันแต่งตั้งคณะกรรมการ";
        readonly en: "ยืนยันแต่งตั้งคณะกรรมการ";
    };
    readonly Proceeding: {
        readonly value: 300;
        readonly th: "ดำเนินงานตามแผนงาน";
        readonly en: "ออกข้อสอบ / สร้างแบบทดสอบ / ตรวจสอบคุณภาพ / ตรวจร่าง";
    };
    readonly Cancel: {
        readonly value: 800;
        readonly th: "ยกเลิกการดำเนินการ";
        readonly en: "ยกเลิกการดำเนินการ";
    };
    readonly Complete: {
        readonly value: 900;
        readonly th: "ดำเนินการแล้วเสร็จ";
        readonly en: "ดำเนินการแล้วเสร็จ";
    };
}>;
