"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ExamPlanSubjectStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const ExamPlanSubjectStatusEnums = {
    New: {
        value: 100,
        th: "กำหนดชุดวิชา/แบบทดสอบ เข้าแผนการจัดทำแบบทดสอบ",
        en: "กำหนดชุดวิชา/แบบทดสอบ เข้าแผนการจัดทำแบบทดสอบ",
    },
    ConfirmCommittee: {
        value: 200,
        th: "ยืนยันแต่งตั้งคณะกรรมการ",
        en: "ยืนยันแต่งตั้งคณะกรรมการ",
    },
    Proceeding: {
        value: 300,
        th: "ดำเนินงานตามแผนงาน",
        en: "ออกข้อสอบ / สร้างแบบทดสอบ / ตรวจสอบคุณภาพ / ตรวจร่าง",
    },
    Cancel: {
        value: 800,
        th: "ยกเลิกการดำเนินการ",
        en: "ยกเลิกการดำเนินการ",
    },
    Complete: {
        value: 900,
        th: "ดำเนินการแล้วเสร็จ",
        en: "ดำเนินการแล้วเสร็จ",
    },
};
exports.ExamPlanSubjectStatusType = new enumsClass_1.Enums(ExamPlanSubjectStatusEnums);
//# sourceMappingURL=ExamPlanSubjectStatusEnums.js.map