"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ExamStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const ExamStatusEnums = {
    New: {
        value: 0,
        th: "ใหม่",
        en: "ใหม่",
    },
    Draft1: {
        value: 100,
        th: "ตรวจร่าง 1 แล้วเสร็จ",
        en: "ตรวจร่าง 1 แล้วเสร็จ",
    },
    Draft2: {
        value: 200,
        th: "ตรวจร่าง 2 แล้วเสร็จ",
        en: "ตรวจร่าง 2 แล้วเสร็จ",
    },
    Draft3: {
        value: 300,
        th: "ตรวจร่าง 3 แล้วเสร็จ",
        en: "ตรวจร่าง 3 แล้วเสร็จ",
    },
    Draft4: {
        value: 400,
        th: "ตรวจร่าง 4 แล้วเสร็จ",
        en: "ตรวจร่าง 4 แล้วเสร็จ",
    },
    Ready: {
        value: 500,
        th: "พร้อมใช้งาน",
        en: "พร้อมใช้งาน",
    },
    Disable: {
        value: 800,
        th: "ระงับการใช้งาน",
        en: "ระงับการใช้งาน",
    },
};
exports.ExamStatusType = new enumsClass_1.Enums(ExamStatusEnums);
//# sourceMappingURL=ExamStatusEnums.js.map