"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ExaminationStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const ExaminationStatusEnums = {
    New: {
        value: 100,
        th: "สร้างใหม่",
        en: "สร้างใหม่",
    },
    ExamItem: {
        value: 110,
        th: "บันทึกข้อสอบ",
        en: "บันทึกข้อสอบ",
    },
    SelectItem: {
        value: 120,
        th: "คัดเลือกข้อสอบ",
        en: "คัดเลือกข้อสอบ",
    },
    CreateExam: {
        value: 200,
        th: "จัดทำแบบทดสอบ",
        en: "จัดทำแบบทดสอบ",
    },
    Disable: {
        value: 300,
        th: "ระงับการจัดสอบ",
        en: "ระงับการจัดสอบ",
    },
    End: {
        value: 400,
        th: "สิ้นสุดการจัดสอบ",
        en: "สิ้นสุดการจัดสอบ",
    },
    Cancle: {
        value: 500,
        th: "ยกเลิกการจัดสอบ",
        en: "ยกเลิกการจัดสอบ",
    },
    Temporary: {
        value: 990,
        th: "จัดเก็บข้อสอบเก่า",
        en: "จัดเก็บข้อสอบเก่า",
    },
};
exports.ExaminationStatusType = new enumsClass_1.Enums(ExaminationStatusEnums);
//# sourceMappingURL=ExaminationStatusEnums.js.map