import { Enums } from "../enumsClass";
export declare const FormProcessStatusType: Enums<{
    readonly New: {
        readonly value: 100;
        readonly th: "ใหม่";
        readonly en: "ใหม่";
    };
    readonly ProvisionNewInform: {
        readonly value: 2100;
        readonly th: "แจ้งออกข้อสอบใหม่ / สุ่ม / คัดเลือก";
        readonly en: "แจ้งออกข้อสอบใหม่ / สุ่ม / คัดเลือก";
    };
    readonly ProvisionNewDone: {
        readonly value: 2200;
        readonly th: "ออกข้อสอบใหม่ / สุ่ม / คัดเลือก แล้วเสร็จ";
        readonly en: "ออกข้อสอบใหม่ / สุ่ม / คัดเลือก แล้วเสร็จ";
    };
    readonly ProvisionEditorInform: {
        readonly value: 2250;
        readonly th: "แจ้งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
        readonly en: "แจ้งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
    };
    readonly ProvisionDone: {
        readonly value: 2900;
        readonly th: "จัดทำแบบทดสอบแล้วเสร็จ";
        readonly en: "จัดทำแบบทดสอบแล้วเสร็จ";
    };
    readonly QualityCheckSent: {
        readonly value: 3100;
        readonly th: "ส่งตรวจสอบคุณภาพข้อสอบ";
        readonly en: "ส่งตรวจสอบคุณภาพข้อสอบ";
    };
    readonly QualityCheckDone: {
        readonly value: 3900;
        readonly th: "ตรวจสอบคุณภาพข้อสอบแล้วเสร็จ";
        readonly en: "ตรวจสอบคุณภาพข้อสอบแล้วเสร็จ";
    };
    readonly Draft1Done: {
        readonly value: 4100;
        readonly th: "ตรวจร่าง 1 แล้วเสร็จ";
        readonly en: "ตรวจร่าง 1 แล้วเสร็จ";
    };
    readonly Draft1EditorSent: {
        readonly value: 4150;
        readonly th: "ผู้ตรวจร่าง 1 ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
        readonly en: "ผู้ตรวจร่าง 1 ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
    };
    readonly Draft2Done: {
        readonly value: 4200;
        readonly th: "ตรวจร่าง 2 แล้วเสร็จ";
        readonly en: "ตรวจร่าง 2 แล้วเสร็จ";
    };
    readonly Draft2EditorSent: {
        readonly value: 4250;
        readonly th: "ผู้ตรวจร่าง 2 ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
        readonly en: "ผู้ตรวจร่าง 2 ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
    };
    readonly Draft3Done: {
        readonly value: 4300;
        readonly th: "ตรวจร่าง 3 แล้วเสร็จ";
        readonly en: "ตรวจร่าง 3 แล้วเสร็จ";
    };
    readonly Draft3EditorSent: {
        readonly value: 4350;
        readonly th: "ผู้ตรวจร่าง 3 ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
        readonly en: "ผู้ตรวจร่าง 3 ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
    };
    readonly Draft4Done: {
        readonly value: 4400;
        readonly th: "ตรวจร่าง 4 แล้วเสร็จ";
        readonly en: "ตรวจร่าง 4 แล้วเสร็จ";
    };
    readonly Draft4EditorSent: {
        readonly value: 4450;
        readonly th: "ผู้ตรวจร่าง 4 ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
        readonly en: "ผู้ตรวจร่าง 4 ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
    };
    readonly DraftDone: {
        readonly value: 4900;
        readonly th: "ตรวจร่างแบบทดสอบแล้วเสร็จ";
        readonly en: "ตรวจร่างแบบทดสอบแล้วเสร็จ";
    };
    readonly QualityImproveSent: {
        readonly value: 5100;
        readonly th: "ส่งปรับปรุงคุณภาพข้อสอบ";
        readonly en: "ส่งปรับปรุงคุณภาพข้อสอบ";
    };
    readonly QualityImproveEditorSent: {
        readonly value: 5150;
        readonly th: "ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
        readonly en: "ส่งผู้พิมพ์บันทึก/แก้ไขข้อสอบ";
    };
    readonly QualityImproveDone: {
        readonly value: 5900;
        readonly th: "ปรับปรุงคุณภาพข้อสอบแล้วเสร็จ";
        readonly en: "ปรับปรุงคุณภาพข้อสอบแล้วเสร็จ";
    };
    readonly EvaluateSent: {
        readonly value: 6100;
        readonly th: "ส่งประเมินคุณภาพข้อสอบ";
        readonly en: "ส่งประเมินคุณภาพข้อสอบ";
    };
    readonly EvaluateDone: {
        readonly value: 6900;
        readonly th: "ประเมินคุณภาพข้อสอบแล้วเสร็จ";
        readonly en: "ประเมินคุณภาพข้อสอบแล้วเสร็จ";
    };
    readonly Completed: {
        readonly value: 9000;
        readonly th: "ดำเนินการแล้วเสร็จ";
        readonly en: "ดำเนินการแล้วเสร็จ";
    };
}>;
