"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.InputOptionType = void 0;
const enumsClass_1 = require("../enumsClass");
const InputOptionEnums = {
    Normal: {
        value: 10,
        th: "ตัวเลือกปกติ",
        en: "ตัวเลือกปกติ",
    },
    SingleLine: {
        value: 20,
        th: "ตัวเลือก แบบระบุข้อความบรรทัดเดียว",
        en: "Single Line",
    },
    MultiLine: {
        value: 30,
        th: "ตัวเลือก แบบระบุข้อความหลายบรรทัด",
        en: "Multi - Line",
    },
};
exports.InputOptionType = new enumsClass_1.Enums(InputOptionEnums);
//# sourceMappingURL=InputOptionEnums.js.map