"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.MessageStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const MessageStatusEnums = {
    StatusNewNoSend: {
        value: 0,
        th: "บันทึกใหม่ไม่ต้องส่ง",
        en: "บันทึกใหม่ไม่ต้องส่ง",
    },
    StatusNewFixing: {
        value: 100,
        th: "ข้อความใหม่กำลังแก้ไข",
        en: "ข้อความใหม่กำลังแก้ไข",
    },
    StatusCompleteWait: {
        value: 200,
        th: "ข้อความสมบูรณ์รอการส่ง",
        en: "ข้อความสมบูรณ์รอการส่ง",
    },
    StatusErrorNoIdentify: {
        value: 310,
        th: "ปัญหาอื่นๆไม่สามารถระบุได้",
        en: "ปัญหาอื่นๆไม่สามารถระบุได้",
    },
    StatusErrorMessage: {
        value: 320,
        th: "ปัญหาจากข้อความ",
        en: "ปัญหาจากข้อความ",
    },
    StatusErrorDestination: {
        value: 330,
        th: "ปัญหาจากที่อยู่ปลายทาง",
        en: "ปัญหาจากที่อยู่ปลายทาง",
    },
    StatusErrorGateway: {
        value: 340,
        th: "ปัญหาจาก Mail Gateway",
        en: "ปัญหาจาก Mail Gateway",
    },
    StatusErrorSystem: {
        value: 350,
        th: "ปัญหาจากการเข้าใช้ระบบ",
        en: "ปัญหาจากการเข้าใช้ระบบ",
    },
    StatusCancelByUser: {
        value: 410,
        th: "ยกเลิกข้อความโดยผู้ใช้งาน",
        en: "ยกเลิกข้อความโดยผู้ใช้งาน",
    },
    StatusCancelByAdmin: {
        value: 420,
        th: "ยกเลิกข้อความโดยผู้ดูแลระบบ",
        en: "ยกเลิกข้อความโดยผู้ดูแลระบบ",
    },
    StatusCancelBySystem: {
        value: 430,
        th: "ยกเลิกข้อความโดยระบบ",
        en: "ยกเลิกข้อความโดยระบบ",
    },
    StatusMessageExpire: {
        value: 800,
        th: "ข้อความหมดอายุการให้บริการ",
        en: "ข้อความหมดอายุการให้บริการ",
    },
    StatusSending: {
        value: 910,
        th: "กำลังส่งข้อความ",
        en: "กำลังส่งข้อความ",
    },
    StatusSent: {
        value: 990,
        th: "ส่งข้อความเรียบร้อยแล้ว",
        en: "ส่งข้อความเรียบร้อยแล้ว",
    },
};
exports.MessageStatusType = new enumsClass_1.Enums(MessageStatusEnums);
//# sourceMappingURL=MessageStatusEnums.js.map