import { Enums } from "../enumsClass";
export declare const NotifyStatusType: Enums<{
    readonly None: {
        readonly value: 0;
        readonly th: "ยังไม่ได้ดำเนินการ";
        readonly en: "ยังไม่ได้ดำเนินการ";
    };
    readonly Proceeding: {
        readonly value: 100;
        readonly th: "ระหว่างดำเนินการแจ้งเตือน";
        readonly en: "ระหว่างดำเนินการแจ้งเตือน";
    };
    readonly Failure: {
        readonly value: 800;
        readonly th: "แจ้งเตือนไม่สำเร็จ";
        readonly en: "แจ้งเตือนไม่สำเร็จ";
    };
    readonly Complete: {
        readonly value: 900;
        readonly th: "แจ้งเตือนเรียบร้อยแล้ว";
        readonly en: "แจ้งเตือนเรียบร้อยแล้ว";
    };
    readonly Cancel: {
        readonly value: 8000;
        readonly th: "ยกเลิกการแจ้งเตือน";
        readonly en: "ยกเลิกการแจ้งเตือน";
    };
}>;
