"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PaymentStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const PaymentStatusEnums = {
    WaitForConsidering: {
        value: 0,
        th: "รอพิจารณา",
        en: "รอพิจารณา",
    },
    Proceeding: {
        value: 100,
        th: "อยู่ระหว่างดำเนินการ",
        en: "อยู่ระหว่างดำเนินการ",
    },
    NoPayment: {
        value: 800,
        th: "ไม่มีค่าตอบแทน / สมนาคุณ",
        en: "ไม่มีค่าตอบแทน / สมนาคุณ",
    },
    Complete: {
        value: 900,
        th: "ดำเนินการแล้วเสร็จ",
        en: "ดำเนินการแล้วเสร็จ",
    },
};
exports.PaymentStatusType = new enumsClass_1.Enums(PaymentStatusEnums);
//# sourceMappingURL=PaymentStatusEnums.js.map