"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PersonRoleType = void 0;
const enumsClass_1 = require("../enumsClass");
const PersonRoleEnums = {
    MainOrganization: {
        value: 10,
        th: "ประธานสาขาวิชา",
        en: "ประธานสาขาวิชา",
    },
    MainSubject: {
        value: 20,
        th: "ประธานชุดวิชา",
        en: "ประธานชุดวิชา",
    },
    Author: {
        value: 31,
        th: "ผู้ออกข้อสอบ",
        en: "ผู้ออกข้อสอบ",
    },
    Random: {
        value: 32,
        th: "ผู้สุ่มแบบทดสอบ",
        en: "ผู้สุ่มแบบทดสอบ",
    },
    Select: {
        value: 33,
        th: "ผู้คัดเลือกแบบทดสอบเก่า",
        en: "ผู้คัดเลือกแบบทดสอบเก่า",
    },
    Replace: {
        value: 34,
        th: "ผู้คัดลอกแบบทดสอบเก่ายกภาค",
        en: "ผู้คัดลอกแบบทดสอบเก่ายกภาค",
    },
    Copy: {
        value: 35,
        th: "ผู้คัดลอกแบบทดสอบ",
        en: "ผู้คัดลอกแบบทดสอบ",
    },
    Improve: {
        value: 40,
        th: "ผู้ปรับปรุงข้อสอบ",
        en: "ผู้ปรับปรุงข้อสอบ",
    },
    Review: {
        value: 50,
        th: "ผู้ตรวจสอบคุณภาพ/ประเมินข้อสอบ",
        en: "ผู้ตรวจสอบคุณภาพ/ประเมินข้อสอบ",
    },
    Check: {
        value: 60,
        th: "ผู้ตรวจร่าง",
        en: "ผู้ตรวจร่าง",
    },
    Print: {
        value: 70,
        th: "ผู้พิมพ์",
        en: "ผู้พิมพ์",
    },
    AdminCreate: {
        value: 91,
        th: "ผู้ดูแลระบบหน่วยจัดทำแบบทดสอบ",
        en: "ผู้ดูแลระบบหน่วยจัดทำแบบทดสอบ",
    },
    AdminArchive: {
        value: 92,
        th: "ผู้ดูแลระบบหน่วยคลังข้อสอบโดยใช้คอมพิวเตอร์",
        en: "ผู้ดูแลระบบหน่วยคลังข้อสอบโดยใช้คอมพิวเตอร์",
    },
    AdminAnalyze: {
        value: 93,
        th: "ผู้ดูแลระบบหน่วยวิเคราะห์ข้อสอบ",
        en: "ผู้ดูแลระบบหน่วยวิเคราะห์ข้อสอบ",
    },
    AdminWork: {
        value: 94,
        th: "ผู้ดูแลระบบงาน",
        en: "ผู้ดูแลระบบงาน",
    },
};
exports.PersonRoleType = new enumsClass_1.Enums(PersonRoleEnums);
//# sourceMappingURL=PersonRoleEnums.js.map