"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ProcessStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const ProcessStatusEnums = {
    Pending: {
        value: 100,
        th: "รอดำเนินการ",
        en: "รอดำเนินการ",
    },
    Proceeding: {
        value: 200,
        th: "อยู่ระหว่างดำเนินการ",
        en: "อยู่ระหว่างดำเนินการ",
    },
    Cancel: {
        value: 800,
        th: "ยกเลิกการดำเนินการ",
        en: "ยกเลิกการดำเนินการ",
    },
    Complete: {
        value: 900,
        th: "ดำเนินการแล้วเสร็จ",
        en: "ดำเนินการแล้วเสร็จ",
    },
};
exports.ProcessStatusType = new enumsClass_1.Enums(ProcessStatusEnums);
//# sourceMappingURL=ProcessStatusEnums.js.map