import { Enums } from "../enumsClass";
export declare const SendToTaskType: Enums<{
    readonly NewExam: {
        readonly value: 11;
        readonly th: "ออกข้อสอบใหม่";
        readonly en: "ออกข้อสอบใหม่";
    };
    readonly SelectExam: {
        readonly value: 12;
        readonly th: "คัดเลือกแบบทดสอบเก่า";
        readonly en: "คัดเลือกแบบทดสอบเก่า";
    };
    readonly CopyExam: {
        readonly value: 13;
        readonly th: "คัดลอกแบบทดสอบเก่า";
        readonly en: "คัดลอกแบบทดสอบเก่า";
    };
    readonly ReplaceExam: {
        readonly value: 14;
        readonly th: "คัดลอกแบบทดสอบเก่ายกภาค";
        readonly en: "คัดลอกแบบทดสอบเก่ายกภาค";
    };
    readonly RandomExam: {
        readonly value: 15;
        readonly th: "สุ่มแบบทดสอบ";
        readonly en: "สุ่มแบบทดสอบ";
    };
    readonly ReviewExam: {
        readonly value: 20;
        readonly th: "ตรวจสอบคุณภาพข้อสอบ";
        readonly en: "Review";
    };
    readonly ImproveExam: {
        readonly value: 30;
        readonly th: "การปรับปรุงคุณภาพข้อสอบ";
        readonly en: "การปรับปรุงคุณภาพข้อสอบ";
    };
    readonly EvaluateExam: {
        readonly value: 40;
        readonly th: "ประเมินคุณภาพข้อสอบ";
        readonly en: "ประเมินคุณภาพข้อสอบ";
    };
    readonly Draft1: {
        readonly value: 51;
        readonly th: "ตรวจทานร่าง 1";
        readonly en: "ตรวจทานร่าง 1";
    };
    readonly Draft2: {
        readonly value: 52;
        readonly th: "ตรวจทานร่าง 2";
        readonly en: "ตรวจทานร่าง 2";
    };
    readonly Draft3: {
        readonly value: 53;
        readonly th: "ตรวจทานร่าง 3";
        readonly en: "ตรวจทานร่าง 3";
    };
    readonly Draft4: {
        readonly value: 54;
        readonly th: "ตรวจทานร่าง 4";
        readonly en: "ตรวจทานร่าง 4";
    };
    readonly Draft1To3: {
        readonly value: 55;
        readonly th: "ตรวจทานร่าง 1 - 3";
        readonly en: "ตรวจทานร่าง 1 - 3";
    };
    readonly Draft13: {
        readonly value: 56;
        readonly th: "ตรวจทานร่าง 1, 3";
        readonly en: "ตรวจทานร่าง 1, 3";
    };
    readonly Draft1To4: {
        readonly value: 57;
        readonly th: "ตรวจทานร่าง 1 - 4";
        readonly en: "ตรวจทานร่าง 1 - 4";
    };
    readonly PrintExam: {
        readonly value: 60;
        readonly th: "การพิมพ์ข้อสอบ";
        readonly en: "การพิมพ์ข้อสอบ";
    };
}>;
