"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.SendToTaskType = void 0;
const enumsClass_1 = require("../enumsClass");
const SendToTaskEnums = {
    NewExam: {
        value: 11,
        th: "ออกข้อสอบใหม่",
        en: "ออกข้อสอบใหม่",
    },
    SelectExam: {
        value: 12,
        th: "คัดเลือกแบบทดสอบเก่า",
        en: "คัดเลือกแบบทดสอบเก่า",
    },
    CopyExam: {
        value: 13,
        th: "คัดลอกแบบทดสอบเก่า",
        en: "คัดลอกแบบทดสอบเก่า",
    },
    ReplaceExam: {
        value: 14,
        th: "คัดลอกแบบทดสอบเก่ายกภาค",
        en: "คัดลอกแบบทดสอบเก่ายกภาค",
    },
    RandomExam: {
        value: 15,
        th: "สุ่มแบบทดสอบ",
        en: "สุ่มแบบทดสอบ",
    },
    ReviewExam: {
        value: 20,
        th: "ตรวจสอบคุณภาพข้อสอบ",
        en: "Review",
    },
    ImproveExam: {
        value: 30,
        th: "การปรับปรุงคุณภาพข้อสอบ",
        en: "การปรับปรุงคุณภาพข้อสอบ",
    },
    EvaluateExam: {
        value: 40,
        th: "ประเมินคุณภาพข้อสอบ",
        en: "ประเมินคุณภาพข้อสอบ",
    },
    Draft1: {
        value: 51,
        th: "ตรวจทานร่าง 1",
        en: "ตรวจทานร่าง 1",
    },
    Draft2: {
        value: 52,
        th: "ตรวจทานร่าง 2",
        en: "ตรวจทานร่าง 2",
    },
    Draft3: {
        value: 53,
        th: "ตรวจทานร่าง 3",
        en: "ตรวจทานร่าง 3",
    },
    Draft4: {
        value: 54,
        th: "ตรวจทานร่าง 4",
        en: "ตรวจทานร่าง 4",
    },
    Draft1To3: {
        value: 55,
        th: "ตรวจทานร่าง 1 - 3",
        en: "ตรวจทานร่าง 1 - 3",
    },
    Draft13: {
        value: 56,
        th: "ตรวจทานร่าง 1, 3",
        en: "ตรวจทานร่าง 1, 3",
    },
    Draft1To4: {
        value: 57,
        th: "ตรวจทานร่าง 1 - 4",
        en: "ตรวจทานร่าง 1 - 4",
    },
    PrintExam: {
        value: 60,
        th: "การพิมพ์ข้อสอบ",
        en: "การพิมพ์ข้อสอบ",
    },
};
exports.SendToTaskType = new enumsClass_1.Enums(SendToTaskEnums);
//# sourceMappingURL=SendToTaskEnums.js.map