"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.TableMappingType = void 0;
const enumsClass_1 = require("../enumsClass");
const TableMappingEnums = {
    P: {
        value: 10,
        th: "ตารางแปลผลค่า P",
        en: "ตารางแปลผลค่า P",
    },
    R: {
        value: 20,
        th: "ตารางแปลผลค่า R",
        en: "ตารางแปลผลค่า R",
    },
    PrCorrect: {
        value: 30,
        th: "ตารางแปลผลค่า P และ R ตัวถูก",
        en: "ตารางแปลผลค่า P และ R ตัวถูก",
    },
    PrLure: {
        value: 40,
        th: "ตารางแปลผลค่า P และ R ตัวลวง",
        en: "ตารางแปลผลค่า P และ R ตัวลวง",
    },
};
exports.TableMappingType = new enumsClass_1.Enums(TableMappingEnums);
//# sourceMappingURL=TableMappingEnums.js.map