"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.TaskFeeUnitType = void 0;
const enumsClass_1 = require("../enumsClass");
const TaskFeeUnitEnums = {
    PerItem: {
        value: 10,
        th: "ต่อข้อ",
        en: "ต่อข้อ",
    },
    PerPageObjectiveSubjective: {
        value: 21,
        th: "(ต่อหน้า) ทั้งข้อสอบปรนัย และข้อสอบอัตนัย",
        en: "(ต่อหน้า) ทั้งข้อสอบปรนัย และข้อสอบอัตนัย",
    },
    PerPageSubjective: {
        value: 22,
        th: "(ต่อหน้า) เฉพาะข้อสอบอัตนัย",
        en: "(ต่อหน้า) เฉพาะข้อสอบอัตนัย",
    },
    PerPageObjective: {
        value: 20,
        th: "(ต่อหน้า) เฉพาะข้อสอบปรนัย",
        en: "(ต่อหน้า) เฉพาะข้อสอบปรนัย",
    },
};
exports.TaskFeeUnitType = new enumsClass_1.Enums(TaskFeeUnitEnums);
//# sourceMappingURL=TaskFeeUnitEnums.js.map