"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ApplicationPersonRoleType = void 0;
const enumsClass_1 = require("../enumsClass");
const ApplicationPersonRoleEnums = {
    ExamEditor: {
        value: 10,
        th: "ผู้ออก/ผู้ปรับปรุงข้อสอบ",
        en: "ผู้ออก/ผู้ปรับปรุงข้อสอบ",
    },
    ExamEvaluator: {
        value: 20,
        th: "ผู้ตรวจสอบคุณภาพ/ประเมิณคุณภาพข้อสอบ",
        en: "ผู้ตรวจสอบคุณภาพ/ประเมิณคุณภาพข้อสอบ",
    },
    ExamExaminer: {
        value: 30,
        th: "ผู้ตรวจร่างแบบทดสอบ",
        en: "ผู้ตรวจร่างแบบทดสอบ",
    },
    ExamPublisher: {
        value: 40,
        th: "ผู้พิมพ์",
        en: "ผู้พิมพ์",
    },
    Other: {
        value: 50,
        th: "อื่นๆ",
        en: "อื่นๆ",
    },
};
exports.ApplicationPersonRoleType = new enumsClass_1.Enums(ApplicationPersonRoleEnums);
//# sourceMappingURL=ApplicationPersonRoleEnums.js.map