"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ChoiceDisplayType = void 0;
const enumsClass_1 = require("../enumsClass");
const ChoiceDisplayEnums = {
    SingleColumn: {
        value: 10,
        th: "แบบ Single Column",
        en: "L-Style",
    },
    DoubleColumn: {
        value: 20,
        th: "แบบ Double Column",
        en: "N-Style",
    },
    LineColumn: {
        value: 30,
        th: "แบบแถวเดียว",
        en: "Row-Style",
    },
};
exports.ChoiceDisplayType = new enumsClass_1.Enums(ChoiceDisplayEnums);
//# sourceMappingURL=ChoiceDisplayEnums.js.map