import { Enums } from "../enumsClass";
export declare const CommitteeProcessStatusType: Enums<{
    readonly MainSubjectPending: {
        readonly value: 100;
        readonly th: "รอแจ้งแต่งตั้งประธานชุดวิชา";
        readonly en: "รอแจ้งแต่งตั้งประธานชุดวิชา";
    };
    readonly MainSubjectProceeding: {
        readonly value: 200;
        readonly th: "แจ้งแต่งตั้งประธานชุดวิชา";
        readonly en: "แจ้งแต่งตั้งประธานชุดวิชา";
    };
    readonly MainSubjectConfirm: {
        readonly value: 300;
        readonly th: "ยืนยันการแต่งตั้งประธานชุดวิชา";
        readonly en: "ยืนยันการแต่งตั้งประธานชุดวิชา";
    };
    readonly CommitteeConfirmByMainSubject: {
        readonly value: 400;
        readonly th: "ยืนยันการแต่งตั้งคณะกรรมการจากประธานชุดวิชา";
        readonly en: "ยืนยันการแต่งตั้งคณะกรรมการจากประธานชุดวิชา";
    };
    readonly CommitteeUpdate: {
        readonly value: 800;
        readonly th: "แจ้งปรับปรุงข้อมูลการแต่งตั้งคณะกรรมการ";
        readonly en: "แจ้งปรับปรุงข้อมูลการแต่งตั้งคณะกรรมการ";
    };
    readonly CommitteeConfirmByMainOrganization: {
        readonly value: 900;
        readonly th: "ยืนยันการแต่งตั้งคณะกรรมการจากประธานสาขาวิชา";
        readonly en: "ยืนยันการแต่งตั้งคณะกรรมการจากประธานสาขาวิชา";
    };
    readonly None: {
        readonly value: 8000;
        readonly th: "ไม่มีการกำหนด";
        readonly en: "ไม่มีการกำหนด";
    };
}>;
