"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ContentType = void 0;
const enumsClass_1 = require("../enumsClass");
const ContentEnums = {
    Word: {
        value: 10,
        th: "Microsoft Word",
        en: "Microsoft Word",
    },
    Hypertext: {
        value: 20,
        th: "Hypertext",
        en: "Hypertext",
    },
    PlainText: {
        value: 30,
        th: "Plain Text",
        en: "Plain Text",
    },
    Pdf: {
        value: 40,
        th: "PDF",
        en: "PDF",
    },
    Svg: {
        value: 50,
        th: "SVG",
        en: "SVG",
    },
    Multimedia: {
        value: 60,
        th: "Multimedia",
        en: "Multimedia",
    },
    Picture: {
        value: 70,
        th: "Picture",
        en: "Picture",
    },
    Excel: {
        value: 80,
        th: "Microsoft Excel",
        en: "Microsoft Excel",
    },
    PowerPoint: {
        value: 90,
        th: "Power Point",
        en: "Power Point",
    },
};
exports.ContentType = new enumsClass_1.Enums(ContentEnums);
//# sourceMappingURL=ContentEnums.js.map