import { Enums } from "../enumsClass";
export declare const DataStatusType: Enums<{
    readonly New: {
        readonly value: 0;
        readonly th: "ใหม่";
        readonly en: "New";
    };
    readonly Use: {
        readonly value: 100;
        readonly th: "ใช้งานได้ แก้ไขได้";
        readonly en: "Enable";
    };
    readonly Lock: {
        readonly value: 101;
        readonly th: "ใช้งานได้ แก้ไขได้ แต่ห้ามยกเลิกข้อมูล";
        readonly en: "Lock";
    };
    readonly Permanent: {
        readonly value: 111;
        readonly th: "ใช้งานได้ ห้ามแก้ไข ห้ามยกเลิกข้อมูล";
        readonly en: "Permanent";
    };
    readonly Pause: {
        readonly value: 211;
        readonly th: "ห้ามใช้งานชั่วคราว";
        readonly en: "Pause";
    };
    readonly Disable: {
        readonly value: 411;
        readonly th: "ยกเลิก";
        readonly en: "Disable";
    };
    readonly Delete: {
        readonly value: 511;
        readonly th: "ข้อมูลถูกลบ รอการนำออก";
        readonly en: "Deleted";
    };
}>;
