"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ExamFormCreateType = void 0;
const enumsClass_1 = require("../enumsClass");
const ExamFormCreateEnums = {
    New: {
        value: 10,
        th: "ออกข้อสอบใหม่",
        en: "ออกข้อสอบใหม่",
    },
    Mix: {
        value: 20,
        th: "การสร้างแบบผสมภาค",
        en: "การสร้างแบบผสมภาค",
    },
    Old: {
        value: 30,
        th: "การคัดเลือกแบบทดสอบเก่าทั้งฉบับ",
        en: "การคัดเลือกแบบทดสอบเก่าทั้งฉบับ",
    },
    Replace: {
        value: 40,
        th: "การคัดลอกแบบทดสอบยกภาค",
        en: "ทดแทน",
    },
    Copy: {
        value: 50,
        th: "การคัดลอกแบบทดสอบ",
        en: "Copy",
    },
    RandomCreatePaper: {
        value: 61,
        th: "การสุ่มสร้างแบบทดสอบ",
        en: "กระดาษ",
    },
    RandomCreateWalkin: {
        value: 62,
        th: "การสุ่มสร้างแบบทดสอบ",
        en: "Walk-in Exam",
    },
    RandomReplacePaper: {
        value: 71,
        th: "การสุ่มยกแบบ",
        en: "กระดาษ",
    },
    RandomReplaceWalkin: {
        value: 72,
        th: "การสุ่มยกแบบ",
        en: "Walk-in Exam",
    },
    QualitySemester: {
        value: 80,
        th: "การปรับปรุงคุณภาพข้อสอบรายภาค",
        en: "การปรับปรุงคุณภาพข้อสอบรายภาค",
    },
    QualityArchive: {
        value: 90,
        th: "การปรับปรุงคุณภาพข้อสอบเข้าคลัง",
        en: "การปรับปรุงคุณภาพข้อสอบเข้าคลัง",
    },
};
exports.ExamFormCreateType = new enumsClass_1.Enums(ExamFormCreateEnums);
//# sourceMappingURL=ExamFormCreateEnums.js.map