"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ExamReviewStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const ExamReviewStatusEnums = {
    Pending: {
        value: 0,
        th: "รอพิจารณา",
        en: "รอพิจารณา",
    },
    Proceeding: {
        value: 100,
        th: "อยู่ระหว่างดำเนินการ",
        en: "อยู่ระหว่างดำเนินการ",
    },
    Cancel: {
        value: 800,
        th: "ยกเลิกการดำเนินการ",
        en: "ยกเลิกการดำเนินการ",
    },
    Complete: {
        value: 900,
        th: "ดำเนินการแล้วเสร็จ",
        en: "ดำเนินการแล้วเสร็จ",
    },
};
exports.ExamReviewStatusType = new enumsClass_1.Enums(ExamReviewStatusEnums);
//# sourceMappingURL=ExamReviewStatusEnums.js.map