"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.FontType = void 0;
const enumsClass_1 = require("../enumsClass");
const FontEnums = {
    CordiaNew: {
        value: 10,
        th: "Cordia New",
        en: "Cordia New",
    },
    EucrosiaUpc: {
        value: 20,
        th: "EucrosiaUPC",
        en: "EucrosiaUPC",
    },
    TimesNewRoman: {
        value: 30,
        th: "Times New Roman",
        en: "Times New Roman",
    },
    ThSarabunNew: {
        value: 40,
        th: "TH Sarabun New",
        en: "TH Sarabun New",
    },
    ThSarabunPsk: {
        value: 50,
        th: "TH SarabunPSK",
        en: "TH SarabunPSK",
    },
};
exports.FontType = new enumsClass_1.Enums(FontEnums);
//# sourceMappingURL=FontEnums.js.map