"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.FormStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const FormStatusEnums = {
    New: {
        value: 100,
        th: "สร้างใหม่",
        en: "สร้างใหม่",
    },
    NewBySystem: {
        value: 110,
        th: "สร้างใหม่",
        en: "โดยระบบ",
    },
    Draft1: {
        value: 200,
        th: "ตรวจร่าง 1 แล้วเสร็จ",
        en: "ตรวจร่าง 1 แล้วเสร็จ",
    },
    Draft2: {
        value: 300,
        th: "ตรวจร่าง 2 แล้วเสร็จ",
        en: "ตรวจร่าง 2 แล้วเสร็จ",
    },
    Draft3: {
        value: 400,
        th: "ตรวจร่าง 3 แล้วเสร็จ",
        en: "ตรวจร่าง 3 แล้วเสร็จ",
    },
    Draft4: {
        value: 500,
        th: "ตรวจร่าง 4 แล้วเสร็จ",
        en: "ตรวจร่าง 4 แล้วเสร็จ",
    },
    PrinteryReady: {
        value: 600,
        th: "สมบูรณ์พร้อมส่งโรงพิมพ์",
        en: "สมบูรณ์พร้อมส่งโรงพิมพ์",
    },
    PrinterySent: {
        value: 700,
        th: "ส่งโรงพิมพ์แล้ว",
        en: "ส่งโรงพิมพ์แล้ว",
    },
    Cancel: {
        value: 800,
        th: "ยกเลิกการใช้งาน",
        en: "ยกเลิกการใช้งาน",
    },
    End: {
        value: 900,
        th: "สิ้นสุดกระบวนการ",
        en: "สิ้นสุดกระบวนการ",
    },
};
exports.FormStatusType = new enumsClass_1.Enums(FormStatusEnums);
//# sourceMappingURL=FormStatusEnums.js.map