import { Enums } from "../enumsClass";
export declare const MessageStatusType: Enums<{
    readonly StatusNewNoSend: {
        readonly value: 0;
        readonly th: "บันทึกใหม่ไม่ต้องส่ง";
        readonly en: "บันทึกใหม่ไม่ต้องส่ง";
    };
    readonly StatusNewFixing: {
        readonly value: 100;
        readonly th: "ข้อความใหม่กำลังแก้ไข";
        readonly en: "ข้อความใหม่กำลังแก้ไข";
    };
    readonly StatusCompleteWait: {
        readonly value: 200;
        readonly th: "ข้อความสมบูรณ์รอการส่ง";
        readonly en: "ข้อความสมบูรณ์รอการส่ง";
    };
    readonly StatusErrorNoIdentify: {
        readonly value: 310;
        readonly th: "ปัญหาอื่นๆไม่สามารถระบุได้";
        readonly en: "ปัญหาอื่นๆไม่สามารถระบุได้";
    };
    readonly StatusErrorMessage: {
        readonly value: 320;
        readonly th: "ปัญหาจากข้อความ";
        readonly en: "ปัญหาจากข้อความ";
    };
    readonly StatusErrorDestination: {
        readonly value: 330;
        readonly th: "ปัญหาจากที่อยู่ปลายทาง";
        readonly en: "ปัญหาจากที่อยู่ปลายทาง";
    };
    readonly StatusErrorGateway: {
        readonly value: 340;
        readonly th: "ปัญหาจาก Mail Gateway";
        readonly en: "ปัญหาจาก Mail Gateway";
    };
    readonly StatusErrorSystem: {
        readonly value: 350;
        readonly th: "ปัญหาจากการเข้าใช้ระบบ";
        readonly en: "ปัญหาจากการเข้าใช้ระบบ";
    };
    readonly StatusCancelByUser: {
        readonly value: 410;
        readonly th: "ยกเลิกข้อความโดยผู้ใช้งาน";
        readonly en: "ยกเลิกข้อความโดยผู้ใช้งาน";
    };
    readonly StatusCancelByAdmin: {
        readonly value: 420;
        readonly th: "ยกเลิกข้อความโดยผู้ดูแลระบบ";
        readonly en: "ยกเลิกข้อความโดยผู้ดูแลระบบ";
    };
    readonly StatusCancelBySystem: {
        readonly value: 430;
        readonly th: "ยกเลิกข้อความโดยระบบ";
        readonly en: "ยกเลิกข้อความโดยระบบ";
    };
    readonly StatusMessageExpire: {
        readonly value: 800;
        readonly th: "ข้อความหมดอายุการให้บริการ";
        readonly en: "ข้อความหมดอายุการให้บริการ";
    };
    readonly StatusSending: {
        readonly value: 910;
        readonly th: "กำลังส่งข้อความ";
        readonly en: "กำลังส่งข้อความ";
    };
    readonly StatusSent: {
        readonly value: 990;
        readonly th: "ส่งข้อความเรียบร้อยแล้ว";
        readonly en: "ส่งข้อความเรียบร้อยแล้ว";
    };
}>;
