"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.NotifyStatusType = void 0;
const enumsClass_1 = require("../enumsClass");
const NotifyStatusEnums = {
    None: {
        value: 0,
        th: "ยังไม่ได้ดำเนินการ",
        en: "ยังไม่ได้ดำเนินการ",
    },
    Proceeding: {
        value: 100,
        th: "ระหว่างดำเนินการแจ้งเตือน",
        en: "ระหว่างดำเนินการแจ้งเตือน",
    },
    Failure: {
        value: 800,
        th: "แจ้งเตือนไม่สำเร็จ",
        en: "แจ้งเตือนไม่สำเร็จ",
    },
    Complete: {
        value: 900,
        th: "แจ้งเตือนเรียบร้อยแล้ว",
        en: "แจ้งเตือนเรียบร้อยแล้ว",
    },
    Cancel: {
        value: 8000,
        th: "ยกเลิกการแจ้งเตือน",
        en: "ยกเลิกการแจ้งเตือน",
    },
};
exports.NotifyStatusType = new enumsClass_1.Enums(NotifyStatusEnums);
//# sourceMappingURL=NotifyStatusEnums.js.map