import { Enums } from "../enumsClass";
export declare const PersonRoleType: Enums<{
    readonly MainOrganization: {
        readonly value: 10;
        readonly th: "ประธานสาขาวิชา";
        readonly en: "ประธานสาขาวิชา";
    };
    readonly MainSubject: {
        readonly value: 20;
        readonly th: "ประธานชุดวิชา";
        readonly en: "ประธานชุดวิชา";
    };
    readonly Author: {
        readonly value: 31;
        readonly th: "ผู้ออกข้อสอบ";
        readonly en: "ผู้ออกข้อสอบ";
    };
    readonly Random: {
        readonly value: 32;
        readonly th: "ผู้สุ่มแบบทดสอบ";
        readonly en: "ผู้สุ่มแบบทดสอบ";
    };
    readonly Select: {
        readonly value: 33;
        readonly th: "ผู้คัดเลือกแบบทดสอบเก่า";
        readonly en: "ผู้คัดเลือกแบบทดสอบเก่า";
    };
    readonly Replace: {
        readonly value: 34;
        readonly th: "ผู้คัดลอกแบบทดสอบเก่ายกภาค";
        readonly en: "ผู้คัดลอกแบบทดสอบเก่ายกภาค";
    };
    readonly Copy: {
        readonly value: 35;
        readonly th: "ผู้คัดลอกแบบทดสอบ";
        readonly en: "ผู้คัดลอกแบบทดสอบ";
    };
    readonly Improve: {
        readonly value: 40;
        readonly th: "ผู้ปรับปรุงข้อสอบ";
        readonly en: "ผู้ปรับปรุงข้อสอบ";
    };
    readonly Review: {
        readonly value: 50;
        readonly th: "ผู้ตรวจสอบคุณภาพ/ประเมินข้อสอบ";
        readonly en: "ผู้ตรวจสอบคุณภาพ/ประเมินข้อสอบ";
    };
    readonly Check: {
        readonly value: 60;
        readonly th: "ผู้ตรวจร่าง";
        readonly en: "ผู้ตรวจร่าง";
    };
    readonly Print: {
        readonly value: 70;
        readonly th: "ผู้พิมพ์";
        readonly en: "ผู้พิมพ์";
    };
    readonly AdminCreate: {
        readonly value: 91;
        readonly th: "ผู้ดูแลระบบหน่วยจัดทำแบบทดสอบ";
        readonly en: "ผู้ดูแลระบบหน่วยจัดทำแบบทดสอบ";
    };
    readonly AdminArchive: {
        readonly value: 92;
        readonly th: "ผู้ดูแลระบบหน่วยคลังข้อสอบโดยใช้คอมพิวเตอร์";
        readonly en: "ผู้ดูแลระบบหน่วยคลังข้อสอบโดยใช้คอมพิวเตอร์";
    };
    readonly AdminAnalyze: {
        readonly value: 93;
        readonly th: "ผู้ดูแลระบบหน่วยวิเคราะห์ข้อสอบ";
        readonly en: "ผู้ดูแลระบบหน่วยวิเคราะห์ข้อสอบ";
    };
    readonly AdminWork: {
        readonly value: 94;
        readonly th: "ผู้ดูแลระบบงาน";
        readonly en: "ผู้ดูแลระบบงาน";
    };
}>;
