"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.TaskType = void 0;
const enumsClass_1 = require("../enumsClass");
const TaskEnums = {
    New: {
        value: 11,
        th: "ออกข้อสอบใหม่",
        en: "ออกข้อสอบใหม่",
    },
    Select: {
        value: 12,
        th: "คัดเลือกแบบทดสอบเก่า",
        en: "คัดเลือกแบบทดสอบเก่า",
    },
    Replace: {
        value: 13,
        th: "คัดลอกแบบทดสอบเก่ายกภาค",
        en: "คัดลอกแบบทดสอบเก่ายกภาค",
    },
    Random: {
        value: 14,
        th: "สุ่มแบบทดสอบ",
        en: "สุ่มแบบทดสอบ",
    },
    Copy: {
        value: 15,
        th: "คัดลอกแบบ",
        en: "คัดลอกแบบ",
    },
    Review: {
        value: 20,
        th: "ตรวจสอบคุณภาพข้อสอบ",
        en: "ตรวจสอบคุณภาพข้อสอบ",
    },
    Improve: {
        value: 30,
        th: "การปรับปรุงคุณภาพข้อสอบ",
        en: "การปรับปรุงคุณภาพข้อสอบ",
    },
    Evaluate: {
        value: 40,
        th: "ประเมินคุณภาพข้อสอบ",
        en: "ประเมินคุณภาพข้อสอบ",
    },
    Draft1: {
        value: 51,
        th: "ตรวจทานร่าง 1",
        en: "ตรวจทานร่าง 1",
    },
    Draft2: {
        value: 52,
        th: "ตรวจทานร่าง 2",
        en: "ตรวจทานร่าง 2",
    },
    Draft3: {
        value: 53,
        th: "ตรวจทานร่าง 3",
        en: "ตรวจทานร่าง 3",
    },
    Draft4: {
        value: 54,
        th: "ตรวจทานร่าง 4",
        en: "ตรวจทานร่าง 4",
    },
    Draft1To3: {
        value: 55,
        th: "ตรวจทานร่าง 1 - 3",
        en: "ตรวจทานร่าง 1 - 3",
    },
    Draft13: {
        value: 56,
        th: "ตรวจทานร่าง 1, 3",
        en: "ตรวจทานร่าง 1, 3",
    },
    Draft1To4: {
        value: 57,
        th: "ตรวจทานร่าง 1 - 4",
        en: "ตรวจทานร่าง 1 - 4",
    },
    Print: {
        value: 60,
        th: "การพิมพ์ข้อสอบ",
        en: "การพิมพ์ข้อสอบ",
    },
};
exports.TaskType = new enumsClass_1.Enums(TaskEnums);
//# sourceMappingURL=TaskEnums.js.map