"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const AccessEnums_1 = require("./enumsBaseObjects/AccessEnums");
const ActiveStatusEnums_1 = require("./enumsBaseObjects/ActiveStatusEnums");
const AlertFlagEnums_1 = require("./enumsBaseObjects/AlertFlagEnums");
const AnswerStatusEnums_1 = require("./enumsBaseObjects/AnswerStatusEnums");
const ApplicationPersonRoleEnums_1 = require("./enumsBaseObjects/ApplicationPersonRoleEnums");
const ApproveStatusEnums_1 = require("./enumsBaseObjects/ApproveStatusEnums");
const AssignmentStatusEnums_1 = require("./enumsBaseObjects/AssignmentStatusEnums");
const AssignAnswerStatusEnums_1 = require("./enumsBaseObjects/AssignAnswerStatusEnums");
const ChoiceDisplayEnums_1 = require("./enumsBaseObjects/ChoiceDisplayEnums");
const CommandDisplayEnums_1 = require("./enumsBaseObjects/CommandDisplayEnums");
const CommitteeProcessStatusEnums_1 = require("./enumsBaseObjects/CommitteeProcessStatusEnums");
const ConditionPValueEnums_1 = require("./enumsBaseObjects/ConditionPValueEnums");
const ContentEnums_1 = require("./enumsBaseObjects/ContentEnums");
const CreatedEnums_1 = require("./enumsBaseObjects/CreatedEnums");
const CreateObjectiveEnums_1 = require("./enumsBaseObjects/CreateObjectiveEnums");
const DataStatusEnums_1 = require("./enumsBaseObjects/DataStatusEnums");
const DisableStatusEnums_1 = require("./enumsBaseObjects/DisableStatusEnums");
const EnableStatusEnums_1 = require("./enumsBaseObjects/EnableStatusEnums");
const ExamEnums_1 = require("./enumsBaseObjects/ExamEnums");
const ExaminationEnums_1 = require("./enumsBaseObjects/ExaminationEnums");
const ExaminationStatusEnums_1 = require("./enumsBaseObjects/ExaminationStatusEnums");
const ExamFormCreateEnums_1 = require("./enumsBaseObjects/ExamFormCreateEnums");
const ExamFormRandomEnums_1 = require("./enumsBaseObjects/ExamFormRandomEnums");
const ExamOperationEnums_1 = require("./enumsBaseObjects/ExamOperationEnums");
const ExamPlanStatusEnums_1 = require("./enumsBaseObjects/ExamPlanStatusEnums");
const ExamPlanSubjectStatusEnums_1 = require("./enumsBaseObjects/ExamPlanSubjectStatusEnums");
const ExamReviewStatusEnums_1 = require("./enumsBaseObjects/ExamReviewStatusEnums");
const ExamStatusEnums_1 = require("./enumsBaseObjects/ExamStatusEnums");
const ExamUseFlagEnums_1 = require("./enumsBaseObjects/ExamUseFlagEnums");
const FlagEnums_1 = require("./enumsBaseObjects/FlagEnums");
const FontEnums_1 = require("./enumsBaseObjects/FontEnums");
const FormProcessStatusEnums_1 = require("./enumsBaseObjects/FormProcessStatusEnums");
const FormStatusEnums_1 = require("./enumsBaseObjects/FormStatusEnums");
const InformEnums_1 = require("./enumsBaseObjects/InformEnums");
const InputOptionEnums_1 = require("./enumsBaseObjects/InputOptionEnums");
const ItemAddEnums_1 = require("./enumsBaseObjects/ItemAddEnums");
const ItemCopiedStatusEnums_1 = require("./enumsBaseObjects/ItemCopiedStatusEnums");
const KeeperEnums_1 = require("./enumsBaseObjects/KeeperEnums");
const LockStatusEnums_1 = require("./enumsBaseObjects/LockStatusEnums");
const MessageEnums_1 = require("./enumsBaseObjects/MessageEnums");
const MessageStatusEnums_1 = require("./enumsBaseObjects/MessageStatusEnums");
const MultimediaStatusEnums_1 = require("./enumsBaseObjects/MultimediaStatusEnums");
const NotifyEnums_1 = require("./enumsBaseObjects/NotifyEnums");
const NotifyMessageEnums_1 = require("./enumsBaseObjects/NotifyMessageEnums");
const NotifyStatusEnums_1 = require("./enumsBaseObjects/NotifyStatusEnums");
const ObjectiveFormatEnums_1 = require("./enumsBaseObjects/ObjectiveFormatEnums");
const OperationStatusEnums_1 = require("./enumsBaseObjects/OperationStatusEnums");
const PaperExamFormRandomEnums_1 = require("./enumsBaseObjects/PaperExamFormRandomEnums");
const PaymentStatusEnums_1 = require("./enumsBaseObjects/PaymentStatusEnums");
const PersonRoleEnums_1 = require("./enumsBaseObjects/PersonRoleEnums");
const ProcessStatusEnums_1 = require("./enumsBaseObjects/ProcessStatusEnums");
const ReceiverStatusEnums_1 = require("./enumsBaseObjects/ReceiverStatusEnums");
const ReportEnums_1 = require("./enumsBaseObjects/ReportEnums");
const RequireStatusEnums_1 = require("./enumsBaseObjects/RequireStatusEnums");
const ResponseEnums_1 = require("./enumsBaseObjects/ResponseEnums");
const ReviewerProcessStatusEnums_1 = require("./enumsBaseObjects/ReviewerProcessStatusEnums");
const SendStatusEnums_1 = require("./enumsBaseObjects/SendStatusEnums");
const SendToTaskEnums_1 = require("./enumsBaseObjects/SendToTaskEnums");
const SourceEnums_1 = require("./enumsBaseObjects/SourceEnums");
const StatisticsUsedEnums_1 = require("./enumsBaseObjects/StatisticsUsedEnums");
const SubjectEnums_1 = require("./enumsBaseObjects/SubjectEnums");
const SubjectRoleEnums_1 = require("./enumsBaseObjects/SubjectRoleEnums");
const TableMappingEnums_1 = require("./enumsBaseObjects/TableMappingEnums");
const TaskEnums_1 = require("./enumsBaseObjects/TaskEnums");
const TaskFeeUnitEnums_1 = require("./enumsBaseObjects/TaskFeeUnitEnums");
const TaskOperationEnums_1 = require("./enumsBaseObjects/TaskOperationEnums");
const UseEnums_1 = require("./enumsBaseObjects/UseEnums");
const UsedStatusEnums_1 = require("./enumsBaseObjects/UsedStatusEnums");
const VerifyStatusEnums_1 = require("./enumsBaseObjects/VerifyStatusEnums");
const WalkinExamFormRandomEnums_1 = require("./enumsBaseObjects/WalkinExamFormRandomEnums");
const ESIEnum = {
    ...AccessEnums_1.AccessType,
    ...ActiveStatusEnums_1.ActiveStatusType,
    ...AlertFlagEnums_1.AlertFlagType,
    ...AnswerStatusEnums_1.AnswerStatusType,
    ...ApplicationPersonRoleEnums_1.ApplicationPersonRoleType,
    ...ApproveStatusEnums_1.ApproveStatusType,
    ...AssignmentStatusEnums_1.AssignmentStatusType,
    ...AssignAnswerStatusEnums_1.AssignAnswerStatusType,
    ...ChoiceDisplayEnums_1.ChoiceDisplayType,
    ...CommandDisplayEnums_1.CommandDisplayType,
    ...CommitteeProcessStatusEnums_1.CommitteeProcessStatusType,
    ...ConditionPValueEnums_1.ConditionPValueType,
    ...ContentEnums_1.ContentType,
    ...CreatedEnums_1.CreatedType,
    ...CreateObjectiveEnums_1.CreateObjectiveType,
    ...DataStatusEnums_1.DataStatusType,
    ...DisableStatusEnums_1.DisableStatusType,
    ...EnableStatusEnums_1.EnableStatusType,
    ...ExamEnums_1.ExamType,
    ...ExaminationEnums_1.ExaminationType,
    ...ExaminationStatusEnums_1.ExaminationStatusType,
    ...ExamFormCreateEnums_1.ExamFormCreateType,
    ...ExamFormRandomEnums_1.ExamFormRandomType,
    ...ExamOperationEnums_1.ExamOperationType,
    ...ExamPlanStatusEnums_1.ExamPlanStatusType,
    ...ExamPlanSubjectStatusEnums_1.ExamPlanSubjectStatusType,
    ...ExamReviewStatusEnums_1.ExamReviewStatusType,
    ...ExamStatusEnums_1.ExamStatusType,
    ...ExamUseFlagEnums_1.ExamUseFlagType,
    ...FlagEnums_1.FlagType,
    ...FontEnums_1.FontType,
    ...FormProcessStatusEnums_1.FormProcessStatusType,
    ...FormStatusEnums_1.FormStatusType,
    ...InformEnums_1.InformType,
    ...InputOptionEnums_1.InputOptionType,
    ...ItemAddEnums_1.ItemAddType,
    ...ItemCopiedStatusEnums_1.ItemCopiedStatusType,
    ...KeeperEnums_1.KeeperType,
    ...LockStatusEnums_1.LockStatusType,
    ...MessageEnums_1.MessageType,
    ...MessageStatusEnums_1.MessageStatusType,
    ...MultimediaStatusEnums_1.MultimediaStatusType,
    ...NotifyEnums_1.NotifyType,
    ...NotifyMessageEnums_1.NotifyMessageType,
    ...NotifyStatusEnums_1.NotifyStatusType,
    ...ObjectiveFormatEnums_1.ObjectiveFormatType,
    ...OperationStatusEnums_1.OperationStatusType,
    ...PaperExamFormRandomEnums_1.PaperExamFormRandomType,
    ...PaymentStatusEnums_1.PaymentStatusType,
    ...PersonRoleEnums_1.PersonRoleType,
    ...ProcessStatusEnums_1.ProcessStatusType,
    ...ReceiverStatusEnums_1.ReceiverStatusType,
    ...ReportEnums_1.ReportType,
    ...RequireStatusEnums_1.RequireStatusType,
    ...ResponseEnums_1.ResponseType,
    ...ReviewerProcessStatusEnums_1.ReviewerProcessStatusType,
    ...SendStatusEnums_1.SendStatusType,
    ...SendToTaskEnums_1.SendToTaskType,
    ...SourceEnums_1.SourceType,
    ...StatisticsUsedEnums_1.StatisticsUsedType,
    ...SubjectEnums_1.SubjectType,
    ...SubjectRoleEnums_1.SubjectRoleType,
    ...TableMappingEnums_1.TableMappingType,
    ...TaskEnums_1.TaskType,
    ...TaskFeeUnitEnums_1.TaskFeeUnitType,
    ...TaskOperationEnums_1.TaskOperationType,
    ...UseEnums_1.UseType,
    ...UsedStatusEnums_1.UsedStatusType,
    ...VerifyStatusEnums_1.VerifyStatusType,
    ...WalkinExamFormRandomEnums_1.WalkinExamFormRandomType,
};
exports.default = ESIEnum;
//# sourceMappingURL=index.js.map